## drupal6-mod-xmlsitemap 2.0~beta1

=== debian/changelog ===
drupal6-mod-xmlsitemap (2.0~beta1-1) unstable; urgency=low

  * Initial release. Closes: #596711.

 -- Al Nikolov <clown@debian.org>  Mon, 13 Sep 2010 16:37:24 +0000
