=== debian/control ===
Source: drupal6-mod-xmlsitemap
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/xmlsitemap

Package: drupal6-mod-xmlsitemap
Architecture: all
Depends: ${misc:Depends}, drupal6
Recommends: drupal6-mod-i18n
Description: xmlsitemap module for Drupal 6
 This module creates a sitemap that conforms to the 
 sitemaps.org specification. This helps search engines to more 
 intelligently crawl a website and keep their results up to date. The 
 sitemap created by the module can be automatically submitted to Ask, 
 Google, Bing (formerly Windows Live Search), and Yahoo! search 
 engines. The module also comes with several submodules that can add 
 sitemap links for content, menu items, taxonomy terms, and user 
 profiles.
