=== debian/rules ===
#!/usr/bin/make -f
# This debian/rules file has been autogenerated by
# dh-make-drupal. It is based on the debhelper sample file,
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode
#export DH_VERBOSE=1
DESTDIR = $(CURDIR)/debian/drupal6-mod-xmlsitemap
BUILDDIR = $(DESTDIR)//usr/share/drupal6/modules/xmlsitemap

clean: 
	dh_testdir
	dh_testroot
	dh_clean

build: ;
install: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_installdocs README.txt
	cp -r xmlsitemap_i18n xmlsitemap.admin.inc xmlsitemap.api.php xmlsitemap.drush.inc xmlsitemap.generate.inc xmlsitemap.inc xmlsitemap.info xmlsitemap.install xmlsitemap.js xmlsitemap.module xmlsitemap.pages.inc xmlsitemap.test xmlsitemap.xmlsitemap.inc xmlsitemap_custom xmlsitemap_engines xmlsitemap_menu xmlsitemap_node xmlsitemap_taxonomy xmlsitemap_user xsl $(BUILDDIR)
	find $(BUILDDIR) -type f |xargs chmod 0644

binary-arch: ;
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs CHANGELOG.txt
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
