=== debian/watch ===
version=3
http://drupal.org/project/xmlsitemap .*/xmlsitemap-6.x-(\d[\d_.]+)\.tar\.gz
